@echo off

if not exist games\ md games\

rem echo %date%
rem echo %date:~-4%%date:~3,2%%date:~0,2%
rem echo %time%
rem echo %time:~0,2%%time:~3,2%
set t=%time: =0%
rem echo %t%
rem echo %t:~0,2%%t:~3,2%

set stamp=%date:~-4%%date:~3,2%%date:~0,2%%t:~0,2%%t:~3,2%
rem echo %stamp%

move tournoi.log games\%stamp%.log
move tournoi.pgn games\%stamp%.pgn
